package org.diagbot.bigdata.dao.model;

import java.io.Serializable;

/**
 * @Auther: fyeman
 * @Date: 2018/9/10/010 14:30
 * @Description:
 */
public class ResultMappingVital implements Serializable {
    private Long id;
    private String name;
    private String nameMapping;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNameMapping() {
        return nameMapping;
    }

    public void setNameMapping(String nameMapping) {
        this.nameMapping = nameMapping;
    }
}
